package com.liang.service.impl;

import com.liang.dao.ConfigDao;
import com.liang.entity.Config;
import com.liang.service.ConfigService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @author
 * @date 2023-04-20-22:45
 **/
@Service
public class ConfigServiceImpl implements ConfigService {

    @Autowired
    private ConfigDao configDao;

    public Config getSysConfig() {
        return configDao.getSysConfig();
    }


    public int updateSysConfig(Config config) {
        return configDao.updateSysConfig(config);
    }
}
